.wrap {
    width: 980px;
    margin: 0px auto;
}

.podbbang-mini-element {
    height: 30px;
    overflow: hidden;
    background: #f6f6f6;
}
.podbbang-mini-element .nav,
.podbbang-mini-element .nav > li {
    float: left;
}
.podbbang-mini-element .nav > li::after {
     content: '';
     display: inline-block;
     width: 1px;
     margin: 10px 10px 0px;
     height: 10px;
     background: #ccc;
     vertical-align: top;
}
.podbbang-mini-element .nav > li:last-child::after {
    content: none;
}
.podbbang-mini-element .nav-item {
    display: inline-block;
    padding: 5px 0px 5px;
    color: #444;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
}
.podbbang-mini-element .nav-item.app-download {
     color: #1fa1eb;
     font-weight: bold;
     font-weight: 700;
}
.podbbang-mini-element .nav-item:hover {
    text-decoration: underline;
}
.podbbang-mini-element .actions {
    float: right;
}
.podbbang-mini-element .actions > li {
    display: inline-block;
    height: 20px;
    padding: 5px 0px;
}
.podbbang-mini-element .actions > li::after {
     content: '';
     display: inline-block;
     width: 1px;
     margin: 5px 10px 0px;
     height: 10px;
     background: #ccc;
     vertical-align: top;
}
.podbbang-mini-element .actions > li:last-child::after {
    content: none;
}
.podbbang-mini-element .actions > li > a {
    color: #444;
    font-size: 12px;
    text-decoration: none;
}
.podbbang-mini-element .actions > li > a:hover {
    text-decoration: underline;
}
.podbbang-mini-element .actions > li.login > a,
.podbbang-mini-element .actions > li.logout > a {
    height: 14px;
    padding: 3px 8px;
    color: #fff;
    line-height: 14px;
    text-decoration: none !important;
    background-color: #1fa1eb;
    border-radius: 4px;
}
.podbbang-mini-element .actions > li.logout > a {
    color: #757575;
    background-color: #e0e0e0;
}



.podbbang-footer-element {
    position: relative;

    padding: 15px 0px 100px;
    background: #fafafb;
}
.podbbang-footer-element > .fnb {}
.podbbang-footer-element > .fnb > li {
    position: relative;
    display: inline-block;
    height: 20px;
    padding: 10px 15px 5px;
}
.podbbang-footer-element > .fnb  > li::before {
    position: absolute;
    top: 15px;
    left: 0px;
    content: '';
    width: 1px;
    height: 10px;
    background: #e6e7e8;
}
.podbbang-footer-element > .fnb  > li:first-child {
    padding-left: 0px;
}
.podbbang-footer-element > .fnb  > li:first-child::before {
    content: none;
}
.podbbang-footer-element > .fnb  > li a {
    display: block;
    height: 20px;
    color: #666;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
}
.podbbang-footer-element > .fnb  > li a.app-download {
    color: #1fa1eb;
}
.podbbang-footer-element > .logo {
    position: absolute;
    top: 80px;
    left: 50%;
    margin-left: -490px;
}
.podbbang-footer-element > .company > .about {
    margin-left: 150px;

}
.podbbang-footer-element > .company > .about > .info {
    padding-bottom: 20px;
    color: #777;
    font-size: 13px;
    line-height: 20px;
}
.podbbang-footer-element > .company > .about > .info > dt {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
}
.podbbang-footer-element > .company > .about > .info > dd {
    display: inline-block;
    margin-right: 20px;
}

.podbbang-footer-element > .company > .copyright,
.podbbang-footer-element > .company > .warn {
    margin-left: 150px;
    color: #444;
    font-size: 12px;
    line-height: 20px;
}
@media (max-width: 1020px) {
    .podbbang-footer-element {
        padding: 15px 15px 100px;
    }
    .podbbang-footer-element > .logo {
        position: absolute;
        top: 80px;
        left: 15px;
        margin-left: 0px;
    }
}

.header-banner-element {
    position: relative;
    background-color: #ffffff;
    overflow: hidden;
}
.header-banner-element > .btn-close {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 80px;
    margin: 0px;
    padding: 0px;
    background-color: transparent;
    z-index: 10;
}
.header-banner-element > .banner-list  > li {
    display: none;
    height: 80px;
}
.header-banner-element > .banner-list  > li.showing {
    display: block;
}
.header-banner-element  a {
    display: block;
    text-align: center;
}
.mobon-banner {
    position: absolute;
    top: 151px;
    left: 50%;
    margin-left: -620px;
    z-index: 50;
}

/* 援ш� 愿묎퀬 諛곕꼫 */
.google-banner {
    position: absolute;
    top: 151px;
    left: 50%;
    margin-left: -660px;
    z-index: 50;
    width: 160px;
    height: 600px;
}


html {
    background-color: #fafafa;
}
body > .main-container {
    padding-bottom: 50px;
    background-color: #fff;
}
.google-ad-container {
    position: relative;
    height: 0px;
    margin: 0px;
    padding: 0px;
}
.top-button {
    position: fixed;
    right: 20px;
    bottom: 0px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    outline: none;
    border: solid 1px #e6e7e8;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transform: translate3d(0px, 70px, 0px);
    -webkit-transform: translate3d(0px, 70px, 0px);
    -moz-transform: translate3d(0px, 70px, 0px);
    z-index: 50;
}
.top-button.showing {
    transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
}
